Geobert QUACH said on 04/12/2006 11:35 PM:
> A friend of mine does not wan't to try Gajim because it makes him to
> compile too many python module dependencies.
> 
> Is there any Slackware package out there?
> 

Hello,
you can get 0.10pre1 package here
http://sysphere.org/~anrxc/local/packages/gajim-0.10pre1/

If you want to make use of D-BUS, a dbus package with python bindings is
here http://sysphere.org/~anrxc/local/packages/dbus-0.61/

Since the last release sqlite and py bindings are needed, both can be
found here
http://www.linuxpackages.net/search_view.php?by=name&name=sqlite&ver=10.2

Cheers.

-- 
Are we there yet, Papa Smurf?

PGP:0xA8916BBD | JID:[EMAIL PROTECTED] | ICQ:237982949
_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to